/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');*/

@import url('https://fonts.googleapis.com/css2?family=Geologica:wght@100..900&display=swap');

/**::-webkit-scrollbar {
    width:0px;
    background:transparent;
}**/
	/**verflow-x:hidden;
	-ms-overflow-style:none;
    scrollbar-width:none;
**/

:root {
	--grafit:#252525;
	--black:#111111;
	--blue:#3374DD;
	--red:#F14950;
	--white:#F9F9F9;
}
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

a, img, a:hover, button, button:hover, label, .anima {
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
	cursor:pointer;
	outline:none;
	/**-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;	**/
}
a:hover {cursor:pointer;}
a:visited {}
span, p {cursor:default;}
body {
	margin:0;
	min-width:320px;
	width:100%;
	min-height:100vh;
	font-weight:300;
	font-family: "Geologica", sans-serif;
	font-optical-sizing: auto;
	font-size:16px;
	background:#F8F8F8;
}
.container_table {
	width:100%;
	overflow-x:auto;
}
table {
	border-collapse:collapse;
	text-align:left;
	min-width:260px; width:100%; padding:2px; font-size:14px;
}
th {
	padding:10px;
	font-size:14px; color:#111; text-align:center; font-weight:400;
	background:#C2D6F5; border:1px solid #C2D6F5;
}
td {
	padding:10px; border-left:1px solid #C2D6F5; border-right:1px solid #C2D6F5; border-top:0; border-bottom:0; font-size:14px;
}
tr{
	background:#fff;
}
table a, table tr th a, table tr td a, table tbody a {color:#111; text-decoration:none;}

tr:nth-child(odd){
	background:#f5f5f5;
}
b {font-weight:700;}

.left_td {border-left:0;}
.right_td {border-right:0;}
.hover_tr:hover {
	cursor:pointer;
	background:#E7F0FF;
}
.td_clear {
	background:#E7F0FF;
	padding:10px;
}
.red_td {
	background:#FF8982;
}
tr:nth-child(odd) .red_td {
	background:#FFC5C1;
}
.blue_td {
	background:#99BAEE;	
}
tr:nth-child(odd) .blue_td {
	background:#CCDDF7;
}
.price_td {width:110px;}
.photo_td {
	width:70px; height:70px; overflow:hidden;
}

button {
	outline:none;
	padding:10px 20px;
	background:#3374DD;
	border:1px solid #3374DD;
	border-radius:10px;
	color:#fff;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	font-size:16px;
}
button:hover {opacity:.8;}
.btn_red {
	background:#FF4105!important;
	border:1px solid #FF4105!important;
}
.btn_small {
	padding:7px 15px;
	font-size:14px;
}
.redaction_btn {
	width:30px; height:30px;
	border:0;
	background-color:rgba(0,0,0,0);
	background-image:url(/img/icons/redaction_btn.svg);
	background-position:center center;
	background-size:25px auto;
	background-repeat:no-repeat;
}


input, textarea, select {
	outline:none;
	padding:10px 20px;
	background:#fff;
	border:1px solid #333;
	border-radius:10px;
	font-size:14px;
}
input:hover, textarea:hover, select:hover {
	border:1px solid #3374DD;
}
input:focus, textarea:focus, select:focus {
	border:2px solid #3374DD;
	padding:9px 19px;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
input[type="number"]:hover,input[type="number"]:focus {
  -moz-appearance: number-input;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;margin: 0;}
input::placeholder, textarea::placeholder {color:#757575;}
option[disabled],option:disabled {color:#757575;}
label {
	font-size:14px; padding-bottom:3px;
}
input[type=checkbox] {
	width:20px; height:20px;
	margin-right:10px;
}
.input_light, .select_light {
	border:1px solid #C2D6F5;
	text-align:center;
	padding:8px;
}
.input_light:focus, .select_light:focus {
	border:2px solid #3374DD;
	padding:7px;
}
.select_light {text-align:left;}
.select_light option {background:#fff;}
.error {
	color:#FF4105;
	font-size:600;
}
/****************/

/***menu***/
.left_block {
	width:200px;
	height:100vh;
	overflow-y:auto;
	-ms-overflow-style:none;
    scrollbar-width:none;
	background:#F8F8F8;
	padding:20px 10px 60px 0;
	gap:10px;
	border-right:1px solid #e5e5e5;
}
.my_avatar {
	width:160px; height:100px;
	background-position:center center;
	background-size:cover;
	border-radius:0 10px 10px 0;
	margin-bottom:10px;
}
.my_noavatar {
	width:160px; height:80px;
	background:#FFCC05;
	color:#3374DD;
	font-size:60px;
	font-weight:500;
	text-decoration:none;
	text-align:center;
	border-radius:0 10px 10px 0;
	margin-bottom:10px;
	padding-top:3px;
}
.menu_btn {
	font-size:16px;
	text-decoration:none;
	padding:15px 15px 15px 60px;
	color:#111;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	border-radius:0 10px 10px 0;
}
.statistics {
	background-image:url(/img/icons/menu/statistic.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.statistics_act {
	background-image:url(/img/icons/menu/statistic_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#3374DD;
	border-color:#3374DD;
}
.tasks {
	background-image:url(/img/icons/menu/tasks.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.tasks_act {
	background-image:url(/img/icons/menu/tasks_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#3374DD;
	border-color:#3374DD;
}
.bid {
	background-image:url(/img/icons/menu/bid.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.bid_act {
	background-image:url(/img/icons/menu/bid_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#3374DD;
	border-color:#3374DD;
}
.entries {
	background-image:url(/img/icons/menu/entries.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.entries_act {
	background-image:url(/img/icons/menu/entries_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#3374DD;
	border-color:#3374DD;
}
.orders {
	background-image:url(/img/icons/menu/orders.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.orders_act {
	background-image:url(/img/icons/menu/orders_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#3374DD;
	border-color:#3374DD;
}
.money {
	background-image:url(/img/icons/menu/money.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.money_act {
	background-image:url(/img/icons/menu/money_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#3374DD;
	border-color:#3374DD;
}
.pricelist {
	background-image:url(/img/icons/menu/pricelist.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.pricelist_act {
	background-image:url(/img/icons/menu/pricelist_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#3374DD;
	border-color:#3374DD;
}
.settings {
	background-image:url(/img/icons/menu/settings.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.settings_act {
	background-image:url(/img/icons/menu/settings_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#3374DD;
	border-color:#3374DD;
}
/*******/



.right_block {
	width:calc(100% - 200px);
	height:100vh;
	overflow:auto;
	-ms-overflow-style:none;
    scrollbar-width:none;
	background:#F8F8F8;
	padding:0 20px;
}
.right_block_head {
	width:100%;
	padding:15px 0;
}
.right_block_head h1 {
	font-size:calc(16px + (22 - 16) * ((100vw - 320px) / (1920 - 320))); font-weight:500; color:#111; text-align:left;
}
.right_block_body {
	width:100%;
	box-shadow:0 0 15px -5px rgba(0,0,0,.3);
	background:#fff;
	border-radius:10px;
	min-height:400px;
	overflow-y:auto;
	overflow-x:hidden;
	margin-bottom:30px;
}
.top_links {
	gap:10px;
	padding:20px;
}
.top_link {
	padding:5px 10px;
	border-radius:10px;
	border:1px solid #fff;
	color:#3374DD;
	text-decoration:none;
	font-size:14px;
	font-weight:400;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}
.top_link:hover {cursor:pointer; opacity:.7;}
.top_link_act {border:1px solid #3374DD;}
.top_link_act:hover {cursor:pointer; opacity:1;}





/**pricelist**/
.price_cats_block {
	width:250px;
	height:100%; min-height:400px;
	border-right:1px solid #e5e5e5;
	padding:20px 0;
}
.price_block {
	width:calc(100% - 250px);
	height:100%; min-height:400px;
	background:#f5f5f5;
}

.cat_link {
	width:100%;
}
.cat_link span {padding:10px 10px; font-size:14px; overflow:hidden;}
.cat_link span:hover {text-decoration:underline; cursor:pointer;}
.btn_sets {
	background-image:url(/img/icons/btn_points.svg);
	background-size:20px auto;
	background-repeat:no-repeat;
	background-position:center center;
	height:30px;
	aspect-ratio:1/1;
	border-radius:180px;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
	margin:5px 5px;
}
.btn_sets:hover {cursor:pointer; background-color:#f5f5f5;}
.btn_right {
	background-image:url(/img/icons/btn_right.svg);
	background-size:15px auto;
	background-repeat:no-repeat;
	background-position:center center;
	height:30px;
	aspect-ratio:1/1;
	border-radius:180px;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
	margin:0 -5px 0 2px;
}
.btn_right:hover {cursor:pointer; background-color:#f5f5f5;}
.btn_todown {
	transform: rotate(90deg);
}

#sets_cat_pop {
	display:none;
}
.sets_cat_pop {
	position:absolute;
	background:#fff;
	border-radius:10px;
	border:2px solid #FFCC05;
	padding:10px 20px;
	z-index:999;
	gap:10px;
}
.sets_cat_pop a {font-size:14px; color:#3374DD; font-weight:500;}
.sets_cat_pop a:hover {opacity:.8;}


.price_link_top {
	padding:15px;
	font-size:14px;
	font-weight:500;
	gap:5px;
}


/***My task table***/
.task_day_block {
	margin-bottom:40px;
	border-bottom:1px solid #C2D6F5;
}
.task_day_title {font-size:18px; width:180px; font-weight:600px; margin-left:20px;}
.task_day_date {font-size:13px; margin-left:20px; color:#aaa; margin-bottom:10px;}
.task_plus {
	margin-left:20px; padding:2px; text-align:center; font-size:20px; font-weight:400; color:#111; height:30px; width:30px; border-radius:180px; background:#CCDDF7;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
}
.task_plus:hover {background:#99BAEE;cursor:pointer;}
.task_line {
	width:100%; border-top:1px solid #C2D6F5; padding:15px 10px; font-size:14px;
}
.task_line:hover {background:#E7F0FF;}
.task_ok_btn {width:45px; padding-left:10px;}
.task_btn_no_ok {
	background-color:#fff;
	background-image:none;
	background-position:center center;
	border:2px solid #3374DD;
	height:25px; width:25px;
	border-radius:5px;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
}
.task_btn_ok {
	border:2px solid #3374DD;
	height:25px; width:25px;
	border-radius:5px;
	background-color:#3374DD;
	background-image:url(/img/icons/galochka.svg);
	background-size:15px auto;
	background-position:center center;
	background-repeat:no-repeat;
}
.task_btn_no_ok:hover {
	background-color:#3374DD;
	background-image:url(/img/icons/galochka.svg);
	background-size:15px auto;
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.task_btn_ok:hover {
	background-image:none;
	background-position:center center;
	cursor:pointer;
}
.task_line2 {
	width:calc(100% - 45px);
}
.task_time {width:80px; padding:0 20px 0 20px;}
.task_name {width:200px; padding:0 0 0 20px; font-weight:600;}
.task_opis {min-width:300px; max-width:600px; padding:0 20px;}
.task_type {
	width:200px; padding:0 0 0 20px; font-weight:400;
	font-size:14px;
}


/**popups**/
.right_popup {
	display:none;
	position:absolute;
	position:fixed;
	right:0; top:0;
	width:0;
	padding:20px; background:#f9f9f9;
	height:100vh; overflow-y:auto;
	opacity:0;
	z-index:999;
}
.right_popup h2 {
	padding:0; margin:0;
	font-size:calc(16px + (20 - 16) * ((100vw - 320px) / (1920 - 320))); font-weight:500; color:#111; text-align:left;
}
.right_popup_act {
	display:block;
	opacity:1;
	min-width:220px; width:80%; max-width:740px;
	right:0;
	animation-name: right_popup_act;
	animation-delay: 0;
	animation-duration:.4s;
	animation-iteration-count: 1;
	animation-direction: alternate;
	animation-fill-mode: forwards;
	animation-timing-function:line;
	box-shadow:-10px 0 10px -5 rgba(0,0,0,.4);
}
.overlay {
	display:none;
	position:absolute;
	position:fixed;
	left:0; top:0;
	background:rgba(0,0,0,.2);
	height:100vh;
	width:100%;
	z-index:995;
}
@keyframes right_popup_act {
	0%{
		opacity:0;
		width:0;
	}
	100%{
		opacity:1;
		width:80%;
	}
}

.pt20{padding-top:20px;}

/**Компоненты**/
.btn {
	background:#3374DD;
	color:#F9F9F9;
	border-radius:10px;
	text-decoration:none;
	border:1px solid #3374DD;
	padding:10px 20px;
	font-size:14px;
}
.btn:hover {cursor:pointer; opacity:.8;}

.link_blue {
	color:#3374DD;
	text-decoration:underline;
	font-size:14px;
	font-weight:500;
}
.link_blue:hover {opacity:.8;}

.paginator_div {
	padding:20px 0 0 1px;
}
.paginator {
	text-decoration:none;
	padding:5px 10px;
	color:#111;
	border:1px solid #C2D6F5;
	margin-left:-1px;
	background:#fff;
	font-size:14px;
}
.paginator:hover {cursor:pointer; background:#C2D6F5; color:#111; opacity:.8;}
.paginator_act {
	text-decoration:none;
	padding:5px 10px;
	color:#111;
	border:1px solid #C2D6F5;
	margin-left:-1px;
	background:#C2D6F5;
	font-size:14px;
}

.btn_plus {
	display:inline-block;
	padding:5px 10px 10px 30px; text-align:left; font-size:14px; color:#111; height:30px; min-width:30px; border-radius:180px; background:#CCDDF7;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
	position:relative;
}
.btn_plus span {font-size:20px; font-weight:400; position:absolute; top:2px; left:10px;}
.btn_plus:hover {background:#99BAEE;cursor:pointer;}
.btn_plus span:hover {cursor:pointer;}